import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CoachAssignedComponent } from './coach-assigned.component';

describe('CoachAssignedComponent', () => {
  let component: CoachAssignedComponent;
  let fixture: ComponentFixture<CoachAssignedComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CoachAssignedComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CoachAssignedComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
